.shadow_footer {
	-webkit-box-shadow: 0px 3px 11px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    0px 3px 11px 0px rgba(50, 50, 50, 0.65);
	box-shadow:         0px 3px 11px 0px rgba(50, 50, 50, 0.65);
}
.footer_area {
}
.footer_title {
}
.footer_blue_box {
	background-color:#2a63b2;
}

.footer_blue_box a {
	color:#fff;
	text-decoration:none;
}
.footer_boxen, .teaser_boxen {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding:12px;
}
.teaser_boxen  {
	width:100%;
	padding-left:10px;
}
.teaser_boxen h3 {
	font-size:13px;
	line-height:20px;
	background-image:url(../elemente/pfeil_white.png);
	background-position:right 2px;
	background-repeat: no-repeat;
	display: inline;
	padding-right:20px;
	width:100%;
	text-decoration:none !important;
}
.teaser_boxen .moduletable {
	padding-bottom:15px;
	width:100%;
}
.teaser_boxen .moduletable  img {
	max-width:100%;
	height:auto;
	padding-top:10px;
}
.footer_boxen .moduletable {
	padding-top:25px;
	font-size:12px;
}
.footer_boxen .moduletable h3 {
	font-size:13px;	
	font-weight:bold;
	padding-bottom:10px;
}
.footer_boxen .moduletable a {
	color:#fff;
	text-decoration:none;
}
.footer_boxen {
	width:100%;
	padding-bottom:10px;
	line-height:20px;
	padding-top:0px;
}

.unter_footer_inner {
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding:12px;
}
.unter_footer_inner li {
	display:inline-block;
	margin-right:7px;
	margin-top:5px;
}
.footer_boxen a {
	text-decoration:underline !important;
	color:#fff;
}
.footer_unten_bg {
	background-image: url("../elemente/foto-footer.jpg");
	background-position: left bottom;
	background-repeat: no-repeat;
	
}


.unter_footer {
    background-color: #5393db;
    background-image: url("../elemente/bg_footer_blue.png");
    background-position: left top;
    background-repeat: repeat-x;
    min-height: 80px;
    z-index: 1;
}

.rechtliches_navi {
	padding-top:20px !important;
	padding-bottom:20px !important;
}
.rechtliches_navi a {
	color:#fff !important;
	text-decoration:none !important;
	font-size:12px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	padding:0px !important;
}
.rechtliches_navi li {
	color:#fff !important;
	text-decoration:none !important;
	font-size:12px !important;
	margin-right:5px !important;
	padding:0px !important;
}
.rechtliches_navi li:first-child:before {
	content:"" !important;
}
.rechtliches_navi li:before  {
	content:"/" !important;
	padding-right:5px !important;
}

.bg_black {
	background-image: url(../elemente/bg_black.png);
	background-repeat: no-repeat;
}



div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable.navigation .navigation.nav.menu.navigation{
	margin:0px !important;
	padding:0px !important;
}

@media only screen and (min-width: 650px) {

html body div#wrapper div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner {
	background-image:url(../elemente/footer_bg_icon.jpg);
	background-position:right 15px;
	background-repeat:no-repeat;	
}
.unter_footer_inner li {
	margin-right:12px;
}

.footer_title {
    background-color: #7caee2;
    box-sizing: border-box;
    clear: both;
    color: #00356d;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 23px;
    margin-left: auto;
    margin-right: auto;
    max-width: 980px;
    padding: 10px;
    text-align: center;
}


.teaser_boxen  h3 {
	padding-bottom:15px;
	white-space:nowrap;
}

.teaser_boxen {
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	width:102.2%;
}
.teaser_boxen .moduletable {
	display:inline-block;
	width:44%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-right:17px;
}
.teaser_boxen .moduletable img {
	width:100%;
	height:auto;
}
.footer_boxen .moduletable {
	width:50%;
	display:block;
	float:left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.rechtliches_navi {
	float:right;
	padding-top:20px;
	padding-right:30px;

		min-width: 50% !important;
	text-align: right;
}

.icon_navi {
	float:left;
}

}



@media only screen and (min-width: 820px) {
div.footer_area {
	background-image:url(../site-elements/bg_footer.png);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:transparent !important;
}
.teaser_boxen .moduletable {
	width:33%;
}
.schauenburg {
	padding-right:0;
	margin-right:-25px;
}
.footer_boxen h3 {
	margin:0px;
	padding:0px;
}

.footer_boxen .moduletable {
	width:33%;
	padding-left:10px;
}
.footer_boxen .moduletable:nth-child(2) {
	padding-left:15px;
}
.footer_boxen .moduletable:nth-child(3) {
	padding-left:18px;
}
}



html body div#wrapper div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable div#menu-icon {
	display:none !important;
}

